<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>title</title>
     <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"	  integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">

</head>
	<body>
        <h6>ユーザ名さん<u><a href="login.html"target="_blank">ログアウト</a></u></h6>
        <div class="container">
            
        <h1>ユーザ情報更新</h1>
        <div class="row">
            
        
            <label for="loginId" class="col-sm-2 col-form-label"> ログインID</label>
            <div class="col-sm-10">
                id0001
        </div>
        
        
            <label for="loginId" class="col-sm-2 col-form-label">パスワード</label>
             <div class="col-sm-10">  
            <input  type="password" input mode="verbatim">
        </div>
        
        
            <label for="loginId" class="col-sm-2 col-form-label"> パスワード（確認）</label>
             <div class="col-sm-10"> 
            <input  type="password" input mode="verbatim">
             </div>
        
        
            <label for="loginId" class="col-sm-2 col-form-label">ユーザ名</label>
              <div class="col-sm-10">  
            <input  type="password" input mode="verbatim">
              </div>
        
        
            <label for="loginId" class="col-sm-2 col-form-label"> 生年月日</label>
             <div class="col-sm-10">  
            <input  type="password" input mode="verbatim">
            </div>
        
            <label for="loginId" class="col-sm-1 col-form-label"> </label>
            <div class="col-sm-11">
            <input type="submit" value="更新">
            </div>
            
            </div>
            <label for="loginId" class="col-sm-2 col-form-label"> </label>
            <div class="col-sm-10">
            <u><a href="user.html"target="_blank">戻る</a></u>
            </div>
        
            
        </div>
    </body>
</html>